﻿
#RegionContent {

	display:block;
	}


#RegionRight {
	display:none;background-color:#00ff00;width: 300px;
	}


#RegionVeryTop {
	
	
	display:block;width: 100%;height: 110px;	
	}

#RegionTop 
{
     
	display:block;	
	}

#RegionUpper1 {
	display:block;width: 980px;height: 103px;margin-left: auto;margin-right: auto;DISPLAY: NONE; 
}

#RegionLeft {
	display:none;
}

#RegionLower2 {
	display:none;
	}

#RegionLower1 {
	clear:both;
	display:none;background-color:#ff00ff;width: 100%;height: 100px;margin-left: auto;margin-right: auto;
}

#RegionBottom {
	display:none;height: 150px;	
	}

#RegionUpper2 {
	display:none;border-bottom:2px 2px ;border-left:2px solid ;border-right:2px solid ;border-top:2px solid ;width: 900px;height: 400px;margin-left: auto;margin-right: auto;
	}
#Footer .FooterContainer {
	
	display:block;width: 100%;height: 100%;
	
	}

/* Body ----------------------------------------------------------------------------------------------------- */
body 
{
	background-color:#E6EBFF;font-family:Nazanin;font-size:14px;
}

a 
{
    
    text-decoration:;
}
a:hover {
    color:#015294;
}
.InputBtn 
{
    padding:3px; background:#990000; color:#FFF; border:none; font-family:Verdana, Geneva, sans-serif; font-size:11px;
}

input[type="text"] , input[type="file"] , input[type="password"] , select , textarea , .TextField 
{
    font-size:11px;color:#333333;font-family:Tahoma;border: #999999 solid 1px;padding:2px;
}
/* Headings ----------------------------------------------------------------------------------------------------- */
h1 {
    font-family:Nazanin;font-size:14px;
	}

h2 
{
    font-family:Nazanin;font-size:14px;
}
table {

}

.TableCenter {margin:auto;}
.Hide { display:none;}
.Visible { display:block;}

.MarginLeftReset { margin-left:0px !important;}
.MarginRightReset { margin-right:0px !important;}
.PaddingLeftReset { padding-left:0px !important;}
.PaddingRightReset { padding-right:0px !important; }


#Template
{
    width: 100%;background-repeat: no-repeat;background-position: center top;
}



#Main .MainContainer
{
    width: 980px;margin-top: 0px;margin-right: auto;margin-left: auto;background-repeat: no-repeat;background-position: center top;background:none;;
}


#Header
{
    height: 110px;background-repeat: no-repeat;background-position: center top;
}



#Footer
{
    width: 100%;height: 120px;margin-right: auto;margin-left: auto;background-color: #ffffff;background-image: url('../images/BGfooter(0).jpg');background-repeat: repeat-x;background-position: center bottom;
}


body, html { width: 100%; height: 100%; }
a { text-decoration: none; }
#Template { direction: rtl; width: 100%; }
#Main .MainContainer { padding: 0; width: 100%; margin: 0; }
h2 a { color: #015294; text-decoration: none; }
.DataList2 h4 { color: #89B1D5; }
.ContentStyle h2 { font-weight: normal; }
.FrameTitleMore { float: left; padding: 5px 0px 0px 5px; }
.FrameTitleMore a { font-family: "Nazanin Bold"; font-size: 13px; color: #015294; text-decoration: none; }
.FrameTitleMore a:hover { color: #939799; }
.FrameTitle { border-bottom: solid 2px #015294; height: 25px; }
.FrameTitle h2 { font-family: "Nazanin Bold"; font-size: 16px; color: #015294; }
.BOX-MB .FrameTitle { border-bottom: solid 2px #505050; height: 25px; }
.BOX-MB .FrameTitle h2, .BOX-MB .FrameTitle h2 a { font-family: "Nazanin Bold"; font-size: 16px; color: #fff; }
.BOX-MB .FrameTitleMore a { font-family: "Nazanin Bold"; font-size: 13px; color: #939799; }
.FrameTitleTabLeft { float: right; }
.FloatAlt, .Float { float: none !important; }
#Header {height:107px !important; background: url(/UserFiles/ImagesMobileV/BG_Top_Repeat-x.png) repeat-x center top; padding: 0 10px;top:0;z-index:999999; }
.BoxShadow {box-shadow:0px 0px 20px #000;}
#RegionContent {}
.HeaderSearch { width: 100%; height: 27px; border: none; padding: 0 !important; margin: 2px 0 0 0 !important; }
.HeaderSearch tr td { width: 100%; }
.HeaderSearch input.SearchBG { width: 100%; height: 26px; border: none; border-radius: 0 5px 5px 0; padding: 0px 10px 0px 0px; vertical-align: middle; background: #fff; font-family: "Nazanin Bold"; font-size: 15px; color: #015294; }
.HeaderSearch input.SearchBG:focus { background: none; width: 100%; height: 26px; border: none; border-radius: 0 5px 5px 0; padding: 0px 10px 0px 0px; vertical-align: middle; background: #f1f1f1; font-family: "Nazanin Bold"; font-size: 15px; color: #015294; }
.HeaderSearch a.SearchBtn { background: url(/UserFiles/ImagesMobileV/IconSearch26x24.png) no-repeat top #fff; width: 26px; height: 26px; border: none; overflow: hidden; display: block; border-radius: 5px 0 0 5px; margin-right: 5px; }
.HeaderSearch a.SearchBtn:hover { background: url(/UserFiles/ImagesMobileV/IconSearch26x24Over.png) no-repeat top #fff; width: 26px; height: 26px; text-indent: -999px; border: none; overflow: hidden; display: block; border-radius: 5px 0 0 5px; }
.DateTime { font-family: nazanin; font-size: 14px; color: #fff; direction: rtl; margin-top: -21px; }
#FirstPageNewsSlider .MainPic img { width: 100%; height: auto; border: none !important; }
.FirstTopNewsRotator .BR, .FirstTopNewsRotator .BL { DISPLAY: NONE; }
.Box1.FirstTopNewsRotator { border-bottom: 0; }
.FirstTopNewsRotator #FirstPagePager { position: absolute; bottom: 0; left: 40px; z-index: 9; }
.FirstTopNewsRotator .FrameTitleMore { position: absolute; bottom: -3px; left: 0; z-index: 9; }
.DataList2 { clear: both; margin: 5px 0px 0px 0px; padding: 4px; border-bottom: solid 1px #ddd; background-image: none; }
.OneNews .DataList2 { border-bottom: none !important; }
.DataList2 .DataListPicContainer { float: right; margin-left: 10px; margin-bottom: 0px; }
.DataList2 h2, .DataList2 h2 a { font-family: "Nazanin Bold"; font-size: 18px; font-style: normal; line-height: 20px; font-weight: normal; color: #015294; padding-bottom: 3px; padding-top: 5px; }
.DataList2 h3, .DataList2 h3 a:hover { color: #015294; }
.DataList2 p, .ContentStyle p { text-align: justify; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-family: Nazanin; font-size: 14px; font-style: normal; line-height: 22px; font-weight: normal; color: #333333; }
.DataList2 p span { font-family: Nazanin; }
.DataList2 .DateStyle { font-family: Nazanin; font-size: 14px; float: left; }
.BOX-M { background: #f7f7f7; border: 1px solid #ddd; border-radius: 5px; padding: 10px; margin: 10px; }
.BOX-MB { background: #151515; border: 1px solid #505050; border-radius: 5px; padding: 10px; margin: 10px; }
.BOX-MB .Center { float: none; }
.BOX-MB .MediaContent h3 { margin: 0 !important; }
.BOX-MB .MediaContent img { width: 100% !important; height: auto !important; }
a span.IconVideo { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconMovieB.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
a:hover span.IconVideo { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconMovieO.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
a span.IconNormal { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconTextB.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
a:hover span.IconNormal { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconTextO.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
a span.IconPadcast { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconSoundB.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
a:hover span.IconPadcast { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconSoundO.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
a span.IconPhoto { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconPicB.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
a:hover span.IconPhoto { background: url(http://www.irna.ir/UserFiles/fa/Themes/T1/images/Icon/IconPicO.png) no-repeat; width: 14px; height: 14px; background-position: center; margin-left: 3px; float: right; }
#Footer { background: url(/UserFiles/ImagesMobileV/BG_Bottom_Repeat-x.png) repeat-x center top; }
#Footer .FooterContainer { width: 100%; margin: auto; min-height: 120px; padding: 15px 0; }
#Footer .FooterContent { }
#FooterLinks {display:none; text-align: right; direction: rtl; line-height: 17px; margin: 20px 10px 0px 10px; font-family: "Nazanin Bold"; }
#FooterLinks div { color: #015294; float: right !important; word-spacing: -2px; }
#FooterLinks a { color: #333333; padding: 2px; padding-top: 0px; }
#FooterLinks a:hover { color: #015294; }
#FooterLinks ul { list-style: none; padding: 0px; }
#FooterLinks li { display: initial; zoom: 1; margin-bottom: 5px; }
#FooterLinks .FooterSeperator { text-indent: -100px; background: url(/UserFiles/ImagesMobileV/SeperatorC2.png) no-repeat center !important; width: 7px; height: 12px; overflow: hidden; display: inline-block; *display:inline;
zoom: 1; vertical-align: middle; }
.Copyright { margin:20px 10px 10px 10px;}
#MenuTopM,#MenuTopM1,#MenuTopM2 {border-radius: 5px 5px 0px 0px !important; background: url(/UserFiles/ImagesMobileV/BGMenuTopM.png) no-repeat center top; margin-top: -2px; height: 34px; line-height: 34px;margin-left:3px;float:right;width:100px; }
#MenuTopM a,#MenuTopM1 a,#MenuTopM2 a { padding: 2px 8px 4px 25px;  font-size: 16px; color: #015294; }
.MenuTopMList { background: #afb8bd; top: 75px; position: absolute; z-index: 99999; border-radius: 0 0 5px 5px; padding: 10px; display: none; }
.MenuTopMList1 { background: #afb8bd; top: 75px; position: absolute; z-index: 99999; border-radius: 0 0 5px 5px; padding: 10px; display: none;right:113px; }
.MenuTopMList2 { background: #afb8bd; top: 75px; position: absolute; z-index: 99999; border-radius: 0 0 5px 5px; padding: 10px; display: none;right:113px; }
.MenuTopMList2 .FrameTitle {display:none;}
#MenuTopM2 {display:none !important;}
#MenuTopM1 {display:block !important;}
.DataList2 img { width: 90px; height: 60px; }
.FrameTitleMore { display: none !important; }
.FrameTitle .FrameTitleMore { display: block !important; }
#topnav span a, .SubMenuSperator { display: none; }
#topnav li, .SubServiceList li { list-style: none; border-top: solid 1px #a0a8ae; background: url(/UserFiles/ImagesMobileV/IconTopNavM30x30.png) no-repeat left; }
#topnav li:first-child, .SubServiceList li:first-child { border: none; margin-top: -3px; }
#topnav a, .SubServiceList li a { font-size: 16px; color: #333; line-height: 30px; display: block; padding-left: 20px; }
#topnav a:hover, .SubServiceList li a:hover { color: #fff; }
.TopNewsM #ds0 .DataListPicContainer { float: none !important; margin: auto; }
.TopNewsM #ds0 { margin: 0 !important; padding: 0 !important; }
.TopNewsM #ds0 img { width: 100% !important; height: auto !important; }
.ImageShadow { border: none !important; padding: 0 !important; background: none !important; }
.TopNewsM .FrameTitle { display: none; }
.TopTabDOWN { background: url(/UserFiles/ImagesMobileV/IconMenuTopM35x35.png) no-repeat left; }
.TopTabUP { background: url(/UserFiles/ImagesMobileV/IconMenuTopM35x35Up.png) no-repeat left; }
.FrameTitleTabRight h2 { min-width: 100px; }
.BOX-M .Float, .InnerColumn { width: 100% !important; }
.InnerColumn { padding: 0px !important; border-right: none !important; }
.MainImage { padding: 0px; max-width: 100%; height: auto; }
.RelatedServiceList li { list-style: none; font-size: 15px; line-height: 30px; }
.BOX-M table, input[type="text"], input[type="file"], input[type="password"], textarea, .TextField, .BOX-MB table { width: 100% !important; }
.List1 ul li a { line-height: 20px; }
.TextKH .FrameTitle { margin-top: 15px; }
.PhotoGallery { float: right; max-width: 100%; height: auto; border: 1px solid #333; margin: 5px; text-align: center; vertical-align: middle; padding: 5px 0px 0px 0px; font-family: Nazanin; font-size: 13px; }/* imp for english version-mah*/
.PhotoGallery img { width: 100px; height: 70px; }
.PhotoGallery a { color: #666; }
.PhotoGallery .IconZoom { width: 16px; height: 16px; background: url(../images/IconZoom.png) no-repeat left bottom; float: left; margin: 3px 0px 0px 13px; }
.PhotoGallery2 { float: right; max-width: 100%; height: auto; border: 1px solid #ccc; margin: 4px; text-align: center; vertical-align: middle; padding: 1px; }/* imp for english version-mah*/
.PhotoGallery2 table td { max-width: 100%; height: auto; vertical-align: middle; }
.PhotoGallery2 img { max-width: 100%; height: auto; }
.BOX-MB .BulletT1, .BOX-MB .AlignAlt, .BOX-MB .Button { color: #fff !important; }
.BOX-MB .PhtotGrapher, .BOX-MB .NewsCode, .BOX-MB .Date, .BOX-MB .PhotoCount { color: #555 !important; font-size: 12px !important;line-height:20px; }
.PicNews .DataList2 { }
.PicNews .DataList2 img { width: 100% !important; height: auto !important; }
.PicNews .DataListContainer { clear: both !important; }
.PicNews .DataList2 .DataListPicContainer { float: none !important; width: 100% !important; height: auto !important; }
.LiTopNews h1 a { font-family: "Nazanin Bold"; font-size: 26px; color: #ff7700; line-height: 30px; text-align: right; }
.LiTopNews p { font-family: Nazanin; font-size: 20px; line-height: 20px; color: #ccc; text-decoration: none; line-height: 22px; text-align: right; margin: 10px 0px 0px 0px; background: none; border: none; }
.BOX-MB .GalleryList1 ul li { list-style: none; width: 100%; height: auto; overflow: hidden; margin: 4px 0 4px 0 !important; padding: 5px 0 5px 0 !important; text-align: center; border-bottom:1px solid #555 !important;border-left:none !important;border-right:none !important; border-top:none !important;  }
.BOX-MB .GalleryList1 ul li img { width: 100% !important; height: auto !important; }
.TextKH .NewsStatusBar { border-bottom: solid 2px #015294; font-size: 11px; padding-bottom: 5px; }
.TextKH .BodyText { font-size: 16px; }
.TextKH .ContentStyle h1 { font-family: "Nazanin Bold"; font-size: 24px; font-style: normal; line-height: 36px; font-weight: normal; color: #333; padding-bottom: 0px; }
.TextKH .ContentStyle h4 { font-size: 15px; }
.TextKH .InnerColumn .DataList2 h2 a { font-size: 14px; }
.TextKH .BodyText p { font-family: Nazanin; font-size: 16px !important; color: #333; line-height: 30px !important; text-align: justify; }
.TextKH .DataList2 h1 a { font-family: Nazanin; font-size: 18px; color: #015294; }
.BOX-MB .SendToFriend { color: #fff !important; margin: 10px !important; }
.BOX-MB .ContentStyle { border-bottom: 1px solid #fff; padding-bottom: 10px !important; }
.BOX-MB .PhotoGallery { width: 100% !important; height: auto !important; border-top: none !important; border-right: none !important; border-left: none !important; border-bottom: 1px solid #555 !important; margin: 5px 0 5px 0; text-align: center; vertical-align: middle; padding: 5px 0px 5px 0px; font-family: Nazanin; font-size: 13px; float: none !important; }/* imp for english version-mah*/
.BOX-MB .PhotoGallery img { width: 100%; height: auto; }
.BOX-MB .PhotoGallery a { color: #666; }
.BOX-M .DottedLineC1 { display: none !important; }
.BOX-M #PagerContainer { float: none !important; }
.BOX-M #PagerContainer .PageNumbers a { font-size: 22px; display: inline-block; }
.BOX-M #PagerContainer .PageNumbers span { font-size: 22px; display: inline-block; }
#NextPrev .NextPhoto {font-size:25px;float:left;margin-top:10px;}
#NextPrev .PrevPhoto {font-size:25px;float:right;margin-top:10px;}
.PopupMediaContent .Date, .PopupMediaContent .PhtotGrapher, .PopupMediaContent .Description, .PopupMediaContent h1 {line-height:20px}
.PicNews .LiTopNews h1 a ,.BOX-MB .MediaContent h2{font-size:18px !important;margin:0 !important;}
.PicNews .LiTopNews p,.BOX-MB .MediaContent h3 {font-size:14px !important;margin:0 !important;}
.PicNews .LiTopNews {border-bottom:1px solid #555 !important;margin-bottom:10px !important;}
.PicNews .NewsContent {line-height:25px !important;}